<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="./css/style.css">

    <title>Project</title>
</head>
<body>
    @@include("./views/header.html")
    <main>
        @@include("./views/hero.html")
        @@include("./views/recent-posts.html")
        @@include("./views/instagram-section.html")
    </main>
    @@include("./views/footer.html")

    <script src="./js/scripts.js"></script>
</body>
</html>